{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Tentang Nabilah</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i|Montserrat:300,400,400i,500,600,600i,700" rel="stylesheet">
    <link href="{% static 'PageStyle.css' %}" rel="stylesheet" type="text/css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>
    <style>
        .halamansaya {
            background-color: rgba(72,198,255,0.2);
            border: 2px solid white;
            margin-top: 80px;
            margin-left: 20px;
            margin-right: 20px;
            padding-top: 20px;
            padding-right: 30px;
            padding-bottom: 60px;
            padding-left: 30px;
            display : block;
        }
        .col-sm-4 button {
            background-color: white;
            border: 3px solid #48C6FF;
            color: black;
            padding: 15px 32px;
            text-align: center;
            font-family: "Merriweather";
            font-size: 30px;
            font-weight: 600;
            border-radius: 2px;
        }
        .col-sm-4 p {
            font-size: 18px;
            font-weight: 400;
        }
        .col-sm-8 p {
            font-family: "Montserrat";
            font-weight: 600;
            font-size: 25px;
            padding-top: 100px;
            padding-right: 20px;
        }
        .col-sm-8 button {
            background-color: white;
            border: 3px solid #48C6FF;
            color: black;
            padding: 15px 50px;
            text-align: center;
            font-family: "Merriweather";
            font-size: 25px;
            font-weight: 600;
            border-radius: 12px;
            float: right;
        }
        .faktasaya button {
            background-color: white;
            border: 3px solid #48C6FF;
            color: black;
            padding: 15px 10px;
            text-align: center;
            font-family: "Merriweather";
            font-size: 20px;
            font-weight: 600;
            border-radius: 30px;
        }
    </style>
</head>
<body>
    <br>
    <div class="tombol_halaman">
        <a href="{% url 'registrasi' %}"><button>REGISTRASI AKUN</button></a>
        <a href="{% url 'tentangsaya' %}"><button>TENTANG SAYA</button></a>
        <a href="{% url 'pembuka' %}"><button>PEMBUKA</button></a>
    </div>
    <br>
    <div class="halamanpertama">
        <div class="row">
            <div class="col-sm-4">
                <button>Halo! Inilah Saya:</button>
                <br>
                <br>
                <img id ="inisaya" src="{% static 'saya.jpg' %}" style="max-width:100%;height:auto;">
                <br>
                <br>
                <p style="font-size:vw"><strong>"Keep Moving Forward Until You Found What You Need"</strong></p>
            </div>
            <div class="col-sm-8">
                <p style="font-size:vw">
                    Nama Saya adalah Nabilah Adani Nurulizzah.
                    Saya sedang menempuh pendidikan di Universitas Indonesia, tepatnya di Fakultas Ilmu Komputer.
                    Saya memiliki semangat yang besar dan keingintahuan yang tinggi atas hal-hal baru.
                    Saya dapat bekerja dalam tim dan multi-tasking.
                    Saya tertarik dalam Web-Design dan Developer Apps Handphone.
                </p>
                <a href="{% url 'selengkapnya' %}"><button>SELENGKAPNYA</button></a>
            </div>
        </div>
        <div class="faktasaya">
            <button>TAHUKAH KAMU?</button>
        </div>
    </div>
</body>
</html>